DCOT(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DCOT (X)

NAME
dcot - Compute the cotangent.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4A

TYPE
DOUBLE PRECISION (COT-S, DCOT-D, CCOT-C)

KEYWORDS
COTANGENT, ELEMENTARY FUNCTIONS, FNLIB, TRIGONOMETRIC

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DCOT(X) calculates the double precision trigonometric cotangent for double precision argument X. X is in units of radians. Series for COT on the interval 0. to 6.25000E-02 with weighted error 5.52E-34 log weighted error 33.26 significant figures required 32.34 decimal places required 33.85

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, DCSEVL, INITDS, XERMSG

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
920618 Removed space from variable names. (RWC, WRB)